## Custom Dockerfile
#FROM consol/ubuntu-xfce-vnc
#FROM accetto/ubuntu-vnc-xfce-chromium-g3
FROM accetto/debian-vnc-xfce-firefox-g3

# Switch to root user to install additional software
USER 0

## Install a gedit
RUN apt-get update && apt-get upgrade -y && \
    #apt install -y ssh-client && \
    apt clean all

## switch back to default user
USER 1000
